Andrew Dunstan wrote:

Hmm. Mine says 5.1.2600, which seems to be quite old. I'll see about updating ... the strange thing is I'm pretty sure I've seen this on other more up to date machines.


You can't update that unless you upgrade to Windows 2003 or Vista. That's the XP command shell.

Regards, Dave

---------------------------(end of broadcast)---------------------------
TIP 4: Have you searched our list archives?

              http://archives.postgresql.org

Reply via email to